#profile {
    background-image: url("/background-Dark-Grey.jpg");
    background-attachment: fixed;
    color: white;
}

.imgOfUser {
    position: absolute;
    width: 100%;
}

.imgOfUser img {
    width: 300px;
    margin: 20px 0 5px 41%;
    border: 2px solid #71cbc9;
    -webkit-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    -moz-box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    box-shadow: 3px 0px 37px 3px rgba(113,203,201,1);
    border-radius: 50%;
}

.imgOfUser p {
    text-align: center;
    font-size: 18px;
}

.nameOfUser {
    font-size: 37px;
    font-weight: bold;
    text-align: center;
}

.infoProfile {
    display: flex;
    position: relative;
    margin-top: 500px;
    margin-left: 15%;
    padding-bottom: 300px;
}

.listOfSeries {
    margin-left: 22%;
}

.passwordChange {
    margin-left: 25%;
}

.titleProfile {
    margin-bottom: 30px;
}

@media (max-width: 850px){
    
    

}

@media (max-width: 850px){
    /* .imgMovie{
        margin: 20px 0 0 3%;
    } */

    #profile {
        height: auto;
    }

    .infoProfile {
        display: block;
        margin-top: 450px;
        padding-bottom: 150px;
    }

    .imgOfUser img {
        width: 40%;
        margin: 25px 0 5px 30%;
    }

    .listOfSeries {
        margin-left: 0%;
    }

    .passwordChange {
        margin-left: 0;
        width: 60%;
    }
}

@media (max-width: 600px){
    /* .imgMovie{
        margin: 20px 0 0 3%;
    } */

    #profile {
        height: auto;
    }

    .infoProfile {
        display: block;
        margin-top: 400px;
        padding-bottom: 150px;
    }

    .imgOfUser img {
        width: 46%;
        margin: 25px 0 5px 26%;
    }

    .listOfSeries {
        margin-left: 0%;
    }

    .passwordChange {
        margin-left: 0;
        width: 60%;
    }
}

@media (max-width: 550px){
    /* .imgMovie{
        margin: 20px 0 0 3%;
    } */

    #profile {
        height: auto;
    }

    .infoProfile {
        display: block;
        margin-top: 370px;
        padding-bottom: 150px;
    }

    .imgOfUser img {
        width: 50%;
        margin: 25px 0 5px 24%;
    }

    .listOfSeries {
        margin-left: 0%;
    }

    .passwordChange {
        margin-left: 0;
        width: 60%;
    }
}